all: pclient pserver

pclient: pclient.c
	gcc -g -o pclient pclient.c

pserver: pserver.c
	gcc -g -o pserver pserver.c

clean: 
	rm *.o > /dev/null 2>&1; rm pclient > /dev/null 2>&1; rm pserver > /dev/null 2>&1